DOMNode::lookupNamespaceURI
DOMNode::normalize
DOMNode
PHP Manual

# DOMNode::lookupPrefix

(No version information available, might be only in CVS)

DOMNode::lookupPrefix — Gets the namespace prefix of the node based on the namespace URI

### Description

string DOMNode::lookupPrefix ( string `$namespaceURI` )

Gets the namespace prefix of the node based on the namespace URI.

### Parameters

`namespaceURI`

  The namespace URI.

### Return Values

The prefix of the namespace.

### See Also

- DOMNode::lookupNamespaceURI

DOMNode::lookupNamespaceURI
DOMNode::normalize
DOMNode
PHP Manual